@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px/1.5 微软雅黑, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, i, var { font-style: normal; }
ul, ol { list-style: none; }
legend { color: #000; }
fieldset, img { border: 0; vertical-align: bottom;max-width: 100%; }
section, article, aside, header, footer, nav, dialog, figure { display: block; }
figure { margin: 0; }
button, input, select, textarea { font-size: 100%; border:0; background:none; outline:none; }
table { border-collapse: collapse; border-spacing: 0; }
.clear { display: block; height: 0; overflow: hidden; clear: both; }
.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfix { *zoom:1;}
a:link, a:visited, a:hover, a:active { text-decoration: none; }
/*a { blr:expression_r(this.onFocus=this.blur());}*/
a { text-decoration: none; outline: none; /*transition-duration: 0.3s, 0.3s;*/ }
.hidden { display: none; }
.invisible { visibility: hidden; }
.fl{ float:left; display:inline; }
.fr{ float:right; display:inline; }
.fn{ float:none; }
.tl{ text-align:left; }
.tr{ text-align:right; }
.tc{ text-align:center; }
.hide{ display:none; }
.show{ display:block; }
.noBg { background: none !important; }
.noBorder { border: none !important; }
.noMg { margin: 0!important; }
.mr0{ margin-right:0 !important; float:right !important;}
/*.info{text-align: justify; text-justify: inter-ideograph;}*/

/*Body*/
body { color: #666; background:#fff;}
a { color: #666; }
a:hover { color: #01788c; }
.wrap { width: 1560px; margin: 0 auto;}
.g-in{ width:1560px; margin:0 auto; }.g-in:after{content:'\20';display:block;height:0;clear:both}.g-in{*zoom:1}
.b-in{ width:1560px; margin:0 auto; }.b-in:after{content:'\20';display:block;height:0;clear:both}.b-in{*zoom:1}
.s-in{ width:1200px; margin:0 auto; }.s-in:after{content:'\20';display:block;height:0;clear:both}.s-in{*zoom:1}
.wrapper{ position:relative; width:100%; margin:0 auto; overflow:hidden; }
.wrapper img{  vertical-align:top; }

/* 网站地图 */
.webmap{padding:10px 0px 15px}
.webmap dl{overflow:hidden;zoom:1;height:32px; margin-bottom:5px;}
.webmap dt{width:15%;float:left;}
.webmap dd{float:left;width:85%;}
.webmap dt a{display:block;line-height:32px;background:#ccc;color:#000;text-align:center}
.webmap dd a{margin:0 5px 5px;background:#eee;display:block;line-height:32px;width:143px;float:left;text-align:center}
.webmap a:hover{background:#343434;text-decoration:none;color:#fff}

.u-menu { position:absolute; right:0px; top:17px; display:none; width:50px; height:42px; transform:translateZ(0px) rotate(0deg); transition:transform 0.4s cubic-bezier(0.4, 0.01, .165, 0.99); z-index: 15; }
.u-menu div { position:absolute; left:13px; top:20px; width:25px; height:25px; transform:translateZ(0px) rotate(0deg); transition:transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0s; }
.u-menu div i { position:absolute; left:0; top:0; display:block; width:25px; height:2px; background:#333; }
.u-menu .u-menu-top i {transform:translate3d(0px,-8px,0px);-webkit-transform:translate3d(0px,-8px,0px);}
.u-menu .u-menu-middle i {transform:translate3d(0px,0px,0px);-webkit-transform:translate3d(0px,0px,0px);}
.u-menu .u-menu-bottom i {transform:translate3d(0px,8px,0px);-webkit-transform:translate3d(0px,8px,0px);}

body.z-open .u-menu {transform:translateZ(0px) rotate(90deg);-webkit-transform:translateZ(0px) rotate(90deg);}
body.z-open .u-menu  div {transform:translateZ(0px) rotate(45deg);transition:transform 0.25s cubic-bezier(0.4,0.01,0.165,0.99) 0.2s;-webkit-transform:translateZ(0px) rotate(45deg);-webkit-transition:-webkit-transform 0.25s cubic-bezier(0.4,0.01,0.165,0.99) 0.2s;}
body.z-open .u-menu  div i {transition:transform 0.2s ease 0s;transform:translate3d(0px,11px,0px);-webkit-transition:-webkit-transform 0.2s ease 0s;-webkit-transform:translate3d(0px,11px,0px); }
body.z-open .u-menu .u-menu-bottom {transform:translateZ(0px) rotate(-45deg);-webkit-transform:translateZ(0px) rotate(-45deg);}
body.z-open .u-menu .u-menu-middle { display:none; }

/* 二级菜单 */
.m-menua {position:fixed;top:0;right:-50%;width:45%;height:100%;padding:7% 5%;box-sizing: border-box;background:#fff;z-index:101;opacity:0;overflow:auto;}
.m-menua .site-nav { min-height:400px; overflow-y:auto; }
.m-menua dl dt { margin-bottom:8px; padding:0 8px 10px; border-bottom:1px solid #ddd; line-height:24px; }
.m-menua dl dt a { color: #333;font-size: 14px; }
.m-menua dl dt a:hover,.m-menua dl dt .current { color: #8ab923; }
.m-menua dl dd { padding: 0 5px 10px 24px; line-height:24px; }
.m-menua dl dd a { color: #333; }
.m-menua dl dd a.current { color: #8ab923; }
.u-mask { position:absolute; left:0; top:0; width:100%; height:100%; background:#000; opacity:.5; z-index:10; }

.msearch{padding: 0 12px;font-size: 0;margin-top: 15px;}
.msearch .mtxt{width: 120px;height: 30px;font-size: 12px;border:1px solid #ccc;vertical-align: middle;padding: 0 7px;}
.msearch .msbt{width: 40px;height: 32px;vertical-align: middle;background: #0068b5;font-size: 12px;color: #fff;}

body.z-open .m-nav {transform:translate3d(-300px,0,0);-webkit-transform:translate3d(-300px,0,0);}

.m-menu .h2{display: flex;justify-content: space-between;align-items: center;}
.m-menu .h2 h2{font-size: 20px;}
.m-menu .close{ background:url(gb.png) center center no-repeat; width:26px; height:26px; background-size:100%; cursor:pointer}	

.m-menu{ position:fixed; top:0; right:-50%; width:45%; height:100%; padding:7% 5%; background:#fff; z-index:99; opacity:0; overflow:auto; box-sizing: border-box;}
.m-menu .site-nav { min-height:6.25rem; overflow-y:auto; }
.m-menu { position:fixed; top:0; right:-100%; width:100%; height:100%; background:rgba(255,255,255,1); z-index:9999; opacity:0; overflow:auto; }
.m-menu .site-nav {  padding:7% 5% 7% 15%;  min-height:400px; overflow-y:auto; }
.c-nav_item a {display: flex;justify-content: space-between;align-items: center;display: block;font-size: 16px;color: #535353;text-transform: uppercase;line-height: 3;}
.c-nav_item .ab {display: flex;justify-content: space-between;align-items: center;}
.c-nav_list-wrap a {display: block;font-size: 16px;color: #535353;text-transform: uppercase;line-height: 3;}
.m-menu .ab a {display: block;font-size: 16px;color: #535353;text-transform: uppercase;line-height: 3;}
.m-menu .ab span {width: 20px;background: url(icon10.png) no-repeat center;height: 20px;background-size: 20px 20px;}
.m-menu .ab span.on {background: url(icon11.png) no-repeat center;background-size: 20px 2px;}
.showdiv a {display: block;line-height: 50px;font-size: 14px;color: #535353;width: 100%;border-bottom: 1px solid #e5e5e5;padding-left: 3%;box-sizing: border-box;box-sizing: border-box;}
.showdiv a.thired {line-height: 30px;font-size: 12;padding-left: 6%;border-bottom: 0;}
.showdiv {background: #f2f2f2;position: relative;display:none;}

@media only screen and (max-width:1560px){
	.g-in{max-width: 1200px;}
	.wrap{max-width: 1200px;}


}
@media only screen and (max-width:1200px){
	.g-in{max-width: 94%;}
	.wrap{max-width: 94%;}
	
	
}
@media only screen and (max-width:750px){
	.u-menu{display: block;}
}

@keyframes scale{
	0%{-webkit-transform: scale(1.08);transform: scale(1.08);}
	50%{opacity: 1;-webkit-transform: scale(1);transform: scale(1);}
	100%{opacity: 1;-webkit-transform: scale(1.08);transform: scale(1.08);}
}
.banner .swiper-container .swiper-slide{position: relative;}
.banner .swiper-container .swiper-slide .img02{display: none;}
.banner .swiper-container .swiper-slide img{width: 100%;}
.banner .swiper-container .swiper-slide .ban{position: absolute;top:48%;transform: translateY(-50%);left:0;width: 100%;opacity: 1;}
/*.banner .swiper-container .swiper-slide.swiper-slide-active .ban{transform: translateY(-50%);opacity: 1;
	transition: all 2s;
	-moz-transition: all 2s; 
	-webkit-transition: all 2s; 
	-o-transition: all 2s;}*/
/*.banner .swiper-slide-active img{-webkit-animation: scale 7s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940);animation: scale 7s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940); width: 100%;animation-iteration-count:infinite}*/
.banner .swiper-container .swiper-slide .ban .bana{font-size: 48px;color: #ffffff;font-weight: bold;}
.banner .swiper-container .swiper-slide .ban .banb{font-size: 24px;color: #ffffff;font-weight: bold;margin-top: 20px;}
.banner .swiper-container .swiper-slide .ban .banc{margin-top: 50px;}
.banner .swiper-container .swiper-slide .ban .banc span{padding: 0 48px;display: inline-block;line-height: 49px;border-radius: 25px;border:1px solid #fff;font-size: 16px;color: #ffffff;background: rgba(255,255,255,0.5);position: relative;z-index: 1;overflow: hidden;}
/*.banner .swiper-container .swiper-slide .ban .banc span:before {content: "";position: absolute;left: 50%;transform: translateX(-50%) scaleY(1) scaleX(1.25);top: 100%;width: 140%;height: 180%;background-color: rgba(0, 0, 0, 0.05);border-radius: 50%;display: block;transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);z-index: -1;}
.banner .swiper-container .swiper-slide .ban .banc span:after {content: "";position: absolute;left: 55%;transform: translateX(-50%) scaleY(1) scaleX(1.45);top: 180%;width: 160%;height: 190%;background-color: #01788c;border-radius: 50%;display: block;transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);z-index: -1;}

.banner .swiper-container .swiper-slide .ban .banc span:hover:before {
  top: -35%;
  background-color: #01788c;
  transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}

.banner .swiper-container .swiper-slide .ban .banc span:hover:after {
  top: -45%;
  background-color: #01788c;
  transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}*/


.banner .swiper-container-1 .swiper-pagination-1{bottom: 5%;}
.banner .swiper-container-1 .swiper-pagination-1 .swiper-pagination-bullet{width: 12px;height: 12px;border-radius: 12px;background: rgba(255,255,255,0.5);opacity: 1;}
.banner .swiper-container-1 .swiper-pagination-1 .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 32px;background: #fff;}
@media only screen and (max-width:1560px){
	.banner .swiper-container .swiper-slide .ban .bana{font-size: 40px;}
	.banner .swiper-container .swiper-slide .ban .banb{font-size: 20px;margin-top: 15px;}
	.banner .swiper-container .swiper-slide .ban .banc{margin-top: 35px;}
	.banner .swiper-container .swiper-slide .ban .banc span{padding: 0 36px;line-height: 42px;border-radius: 21px;}
	.banner .swiper-container-1 .swiper-pagination-1 .swiper-pagination-bullet{width: 10px;height: 10px;border-radius: 10px;}
	.banner .swiper-container-1 .swiper-pagination-1 .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 26px;}
}
@media only screen and (max-width:1200px){
	.banner .swiper-container .swiper-slide .ban .bana{font-size: 32px;}
	.banner .swiper-container .swiper-slide .ban .banb{font-size: 16px;margin-top: 10px;}
	.banner .swiper-container .swiper-slide .ban .banc{margin-top: 25px;}
	.banner .swiper-container .swiper-slide .ban .banc span{padding: 0 24px;line-height: 34px;border-radius: 17px;font-size: 14px;}
	.banner .swiper-container-1 .swiper-pagination-1 .swiper-pagination-bullet{width: 8px;height: 8px;border-radius: 8px;}
	.banner .swiper-container-1 .swiper-pagination-1 .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 20px;}
}
@media only screen and (max-width:750px){
	.banner .swiper-container .swiper-slide .ban .bana{font-size: 20px;}
	.banner .swiper-container .swiper-slide .ban .banb{font-size: 13px;margin-top: 5px;}
	.banner .swiper-container .swiper-slide .ban .banc{margin-top: 15px;}
	.banner .swiper-container .swiper-slide .ban .banc span{padding: 0 15px;line-height: 28px;border-radius: 14px;font-size: 13px;}
	.banner .swiper-container-1 .swiper-pagination-1 .swiper-pagination-bullet{width: 6px;height: 6px;border-radius: 6px;}
	.banner .swiper-container-1 .swiper-pagination-1 .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 14px;}
	.banner .swiper-container .swiper-slide .img01{display: none;}
	.banner .swiper-container .swiper-slide .img02{display: block;}
}

.search { position:fixed; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.6); display:none; z-index:9999; }
.search .searchp { position:absolute; top:30%; left:50%; margin-left:-300px;width:600px; background:#fff; font-size:16px; z-index:9; }
.search form .txt { float:left; height:60px; line-height:60px; padding-left:15px; width:450px; }
.search form .btn { float:right; height:60px; line-height:60px; width:150px; text-align:center; background:#01788c; color:#fff; cursor:pointer;-webkit-appearance:none;border-radius: 0; }
.serclose { position:absolute; right:-50px; top:-50px; color:#fff; font-size:30px; cursor:pointer; }
.search01 { display:block; }
@media only screen and (max-width:1200px){
	.search .searchp {width: 80%;left:10%;margin-left: 0;font-size: 14px;}
	.search form .txt{width: 75%;height: 50px;line-height: 50px;}
	.search form .btn{width: 25%;height: 50px;line-height: 50px;}
	.serclose{width: 50px;height: 50px;right: -10px;}
}

.nav li .shownav { position:absolute; left:-0%; width:100%; visibility:hidden; font-size:14px; z-index:1;top: 76px; }
.nav li .shownav a { display: block; margin:-1px 0 0; padding:10px 10px; background: rgba(255,255,255,1); color:#000; line-height:20px; text-align:center;}
.nav li .shownav { transform:scale(0); }
.nav li .shownav a { opacity: 0; transform: rotateY(90deg); transition: all .4s ease; }
.nav li .shownav a:hover { color:#fff !important;background: #01788c}
.nav li:hover .shownav { visibility:visible; }
.nav li:hover .shownav{z-index:10; transform:scale(1);} 
.nav li:hover .shownav a{opacity:1; transform:none}
.nav li:hover .shownav a:nth-child(1){ transition-delay:0s}
.nav li:hover .shownav a:nth-child(2){ transition-delay:50ms}
.nav li:hover .shownav a:nth-child(3){ transition-delay:.1s}
.nav li:hover .shownav a:nth-child(4){ transition-delay:150ms}
.nav li:hover .shownav a:nth-child(5){ transition-delay:.2s}
.nav li:hover .shownav a:nth-child(6){ transition-delay:250ms}
.nav li:hover .shownav a:nth-child(7){ transition-delay:.3s}
.nav li:hover .shownav a:nth-child(8){ transition-delay:350ms}
.nav li:hover .shownav a:nth-child(9){ transition-delay:.4s}
.nav li:hover .shownav a:nth-child(10){ transition-delay:450ms}
.nav li:hover .shownav a:nth-child(11){ transition-delay:.5s}
.nav li:hover .shownav a:nth-child(12){ transition-delay:550ms}
.nav li:hover .shownav a:nth-child(13){ transition-delay:600ms}
.nav li:hover .shownav a:nth-child(14){ transition-delay:650ms}
.nav li:hover .shownav a:nth-child(15){ transition-delay:700ms}
.nav li:hover .shownav a:nth-child(16){ transition-delay:750ms}
.nav li:hover .shownav a:nth-child(17){ transition-delay:800ms}
.nav li:hover .shownav a:nth-child(18){ transition-delay:850ms}
.nav li:hover .shownav a:nth-child(19){ transition-delay:900ms}
.nav li:hover .shownav a:nth-child(20){ transition-delay:950ms}

body{padding-top: 132px;}
.head{position: fixed;top:0;left: 0;z-index: 100%;width: 100%;background: #fff;z-index: 999;box-shadow: 0 0 10px #eee}
.headc{display: flex;justify-content: space-between;align-items: center;}
.headc .logo img{height: 100px;}
.headc .headr{display: flex;justify-content: space-between;}
.headc .headr .nav ul{display: flex;}
.headc .headr .nav ul li{position: relative;}

.headc .headr .nav ul li a.a1{font-size: 17px;color: #01788c;font-weight: bold;padding: 0 30px;display: block;line-height: 100px;position: relative;}
.headc .headr .nav ul li a.a1:after{content: '';width: 12px;height: 7px;position: absolute;right: 10px;top:50%;transform: translateY(-50%);background: url(header_down.svg) no-repeat center;display: none;}
.headc .headr .nav ul li:hover a.a1:after{display: block;}
.headc .headr .lau{line-height: 100px;font-size: 16px;color: rgba(1,120,140,0.3);padding-left: 20px;background: url(lau_05.png) no-repeat left center;margin-left: 20px;background-size: 20px 20px;}
.headc .headr .lau a{color: rgba(1,120,140,0.3);padding: 0 8px;}
.headc .headr .lau a.on{color: rgba(1,120,140,1);}
.headc .headr .searchb{padding: 41px 20px;cursor: pointer;padding-right: 0}
.nav ul li dl{position: absolute;top: 78%;left: 50%;transform: translateX(-50%); width: 180px;display: none;box-shadow: rgb(150 200 211) 0px 0px 10px;border-radius: 10px;z-index: 10;}
.nav ul li dl dt{background-color: #fff;text-align: center;position: relative;}
.nav ul li dl dt:nth-child(1){border-top-left-radius:10px;border-top-right-radius:10px;}
.nav ul li dl dt:last-child{border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.nav ul li dl dt a{display: block;line-height: 1.5;color: #333;transition:all 0.5s;border-radius: 6px;position:relative;font-size: 16px;padding: 8px;word-break: break-all;}
.nav ul li dl dt a:hover{color:#fff;background-color:#01788c;}
/*.nav ul li:nth-child(4) dl{width: 160%;left: -30%;}*/

.nav ul li dl dt .thirda{position: absolute;left: 100%;top:0;display: none;width: 170px;box-shadow: rgb(150 200 211) 0px 0px 10px;border-radius: 10px;background: #fff;}
.nav ul li dl dt .thirda a{display: block;text-align: center;line-height: 1.5;font-size: 14px;padding: 6px;border-radius: 5px;}
.nav ul li dl dt .thirda a:hover{color:#fff;background-color:#01788c;}
.nav ul li dl dt:hover .thirda{display: block;}

.head .m-in{padding: 0 8%;}

@media only screen and (max-width:1560px){
	.headc .logo img{height: 88px;}
	.headc .headr .nav ul li a.a1{padding: 0 18px;line-height: 88px;}
	.headc .headr .lau{line-height: 88px;margin-left: 10px;}
	.headc .headr .lau a{padding: 0 5px;}
	.headc .headr .searchb{padding: 35px 10px;padding-right: 0}
	body{padding-top: 112px;}
	.headc .headr .nav ul li a.a1:after{right: 5px;}
	/*.nav ul li dl{width: 160%;left: -30%;}*/
	/*.nav ul li:nth-child(4) dl{width: 230%;left: -65%;}*/
	.nav ul li dl{top:82%;}
}
@media only screen and (max-width:1200px){
	.head .m-in{padding: 0 3%;}
	.headc .logo{padding: 10px 0}
	.headc .logo img{height: 64px;}
	.headc .headr .lau{line-height: 32px;margin-left: 10px;font-size: 13px;background-size: 15px 15px;}
	.headc .headr .lau a{padding: 0 2px;}
	.headc .headr .searchb{padding: 8px 5px;margin-left: 5px;}
	.headc .headr .searchb img{height: 16px;}
	body{padding-top: 100px;}

	.headc .headr .nav ul li a.a1{font-size: 15px;line-height: 64px;padding: 0 10px;}
	.nav{margin-top: 20px;}
	.nav ul li dl dt a{font-size: 14px;}
	
	.nav ul li dl{top:92%;}
	/*.headc{padding: 15px 0 5px;}*/
	.headc .headr .lau{position: absolute;top:3px;right: 43px;}
	.headc .headr .searchb{position: absolute;top:3px;right:10px;}
	.headc .headr .nav ul li a.a1:after{right: 0;width: 7px;height: 4px;background: url(header_down.svg) no-repeat center;background-size: cover;}

}
@media only screen and (max-width:750px){
	.headc .logo{padding: 0 0}
	.headc .logo img{height: 64px;}
	.headc .headr{margin-right: 40px;}
	.headc .headr .lau{line-height: 64px;margin-left: 0;font-size: 14px;background-size: 18px 18px;position: static;}
	.headc .headr .lau a{padding: 0 2px;}
	.headc .headr .searchb{padding: 23px 5px;margin-left: 5px;position: static;}
	.u-menu{top:11px;display: block;}
	body{padding-top: 72px;}
	/*.headc{padding: 0;}*/
	.nav{display: none;}
	
}

.footer{}
.fta{background: #e9eef0;padding: 80px 0 0;}
.fta .ftaa{display: flex;justify-content: space-between;}
.fta .ftaa .ftaal .ftaala img{height: 85px;}
.fta .ftaa .ftaal .ftaalb{font-size: 14px;color: 111111;margin-top: 30px;}
.fta .ftaa .ftaal .ftaalb p{line-height: 24px;margin-top: 18px;}
.fta .ftaa .ftaal .ftaalb p span{color: rgba(17,17,17,0.6);}
.fta .ftaa .ftaai.ftaai1{max-width: 30%;min-width: 5%}
.fta .ftaa .ftaai.ftaai3{max-width: 25%;min-width: 5%}
.fta .ftaa .ftaai .ftaaia{font-size: 18px;color: #111111;margin-top: 15px;}
.fta .ftaa .ftaai .ftaaia a{color: #111;}
.fta .ftaa .ftaai .ftaaib{margin-top: 18px;}
.fta .ftaa .ftaai.ftaai1 .ftaaib dl,.fta .ftaa .ftaai.ftaai3 .ftaaib dl{display: flex;justify-content: space-between;flex-wrap: wrap;}
.fta .ftaa .ftaai.ftaai1 .ftaaib dl dt,.fta .ftaa .ftaai.ftaai3 .ftaaib dl dt{width: 50%;line-height: 24px;margin-top: 18px;}
.fta .ftaa .ftaai .ftaaib dl dt a{font-size: 14px;color: rgba(17,17,17,0.6);}
.fta .ftaa .ftaai .ftaaib dl dt:hover a{color: #01788c}
.fta .ftaa .ftaai.ftaai2 .ftaaib dl dt{line-height: 24px;margin-top: 18px;}
.fta .ftaa .ftaai.ftaai2 .ftaaib dl{margin-top: 36px}
.fta .ftab{padding: 85px 0 25px;font-size: 14px;color: rgba(17,17,17,0.6);line-height: 2;}
.fta .ftab a{color: rgba(17,17,17,0.6);margin-right: 30px;word-break: keep-all;}
.ftb{background: #01788c;padding: 20px 0;line-height: 36px;font-size: 14px;color: rgba(255,255,255,1);}
.ftb a{color: rgba(255,255,255,1);}
.ftb .ftbc{display: flex;justify-content: space-between;}
@media only screen and (max-width:1560px){
	.fta{padding: 60px 0 0;}
	.fta .ftaa .ftaal .ftaala img{height: 75px;}
	.fta .ftaa .ftaal .ftaalb{font-size: 14px;margin-top: 20px;}
	.fta .ftaa .ftaal .ftaalb p{line-height: 20px;margin-top: 15px;}
	.fta .ftaa .ftaai .ftaaia{font-size: 16px;margin-top: 10px;}
	.fta .ftaa .ftaai .ftaaib{margin-top: 10px;}
	.fta .ftaa .ftaai.ftaai1,.fta .ftaa .ftaai.ftaai3{max-width: 28%}
	.fta .ftaa .ftaai.ftaai1 .ftaaib dl dt,.fta .ftaa .ftaai.ftaai3 .ftaaib dl dt{line-height: 20px;margin-top: 15px;width: 48%}
	.fta .ftaa .ftaai .ftaaib dl dt a{font-size: 14px;}
	.fta .ftaa .ftaai.ftaai2 .ftaaib dl dt{line-height: 20px;margin-top: 15px;}
	.fta .ftaa .ftaai.ftaai2 .ftaaib dl{margin-top: 26px}
	.fta .ftab{padding: 65px 0 20px;font-size: 14px;}
	.fta .ftab a{margin-right: 20px;}
	.ftb{padding: 15px 0;line-height: 30px;font-size: 14px;}
}
@media only screen and (max-width:1200px){
	.fta{padding: 40px 0 0;}
	.fta .ftaa{display: block;}
	.fta .ftaa .ftaal .ftaala img{height: 65px;}
	.fta .ftaa .ftaai{display: none;}
	.fta .ftaa .ftaal .ftaalb{margin-top: 15px;}
	.fta .ftaa .ftaal .ftaalb p{line-height: 18px;margin-top: 10px;}
	.fta .ftab{padding: 25px 0 20px;}
	.ftb{padding: 15px 0;line-height: 20px;display: block;text-align: center;}
	.ftb .ftbc{display: block;}
}
@media only screen and (max-width:750px){
	.fta{padding: 20px 0 0;}
	.fta .ftaa .ftaal .ftaala img{height: 55px;}
	.fta .ftab a{margin-right: 10px;}
	.fta .ftab{padding: 15px 0 10px;}

}

.headc{position: relative;padding: 16px 0;}
.headc .headr .nav ul li.nope{position: static;}
.pro{position: absolute;left: 0;top: 100%;width: 100%;box-shadow: 0 4px 8px rgb(0 0 0 / 4%);border-radius: 0px 0px 10px 10px;background: #ffffff;border-top: 1px solid rgba(13, 19, 26, 0.1);box-sizing: border-box;display: none;}
.pro .proList{display: flex;gap:2vw;}
.pro .proList .pro_item1{flex: 2.8;}
.pro .proList .pro_item1:nth-child(2){flex: 1;}
.pro .proList .pro_item1 .tit{font-size: 18px;color: #333;line-height: 2;padding-bottom: 15px;border-bottom: 1px solid rgba(0,0,0,0.1);text-align: left;}
.pro .proList .pro_item1 .pro_item1_list{margin-top: 10px;display: flex;flex-wrap: wrap;}
.pro .proList .pro_item1 .pro_item1_list a{color: #333;display: flex;align-items: center;margin-top: 1.5vw;width: 50%}
.pro .proList .pro_item1:nth-child(2) .pro_item1_list a{width: 100%}
.pro .proList .pro_item1 .pro_item1_list a img{width: 20px;border-radius: 3px;transition: all 0.2s linear;}
.pro .proList .pro_item1 .pro_item1_list a p{color: #222;margin: 0 5px 0 10px;transition: all 0.2s linear;font-size: 16px;}
.pro .proList .pro_item1 .pro_item1_list a:hover img{transform: translateY(-2px);}
.pro .proList .pro_item1 .pro_item1_list a:hover p{color: #01788c;}
.pro .allPro{margin-top: 1.5vw;display: flex;display: flex;align-items: center;justify-content: space-between;padding-top: 1.5vw;border-top: 1px solid rgba(13, 19, 26, 0.1);}
.pro .allPro .toPage2{display: inline-block;}
.pro .allPro .toPage2 a{font-size: 16px;display: flex;align-items: center;transition: color 0.3s ease, border-color 0.3s ease, padding-left 0.3s ease;color: #333;}
.pro .allPro .toPage2 a img{margin-left: 10px;transform: scale(1);pointer-events: auto;width: 16px;fill: #01788c;filter:#01788c;}
.pro .proList .pro_item1 .pro_item1_list.hzhb{display: grid;grid-template-columns: repeat(5, 1fr);gap:2vw;}
.pro .proList .pro_item1 .pro_item1_list.hzhb a{display: block;text-align: center;width: 100%}
.pro .proList .pro_item1 .pro_item1_list.hzhb img{max-width: 100%;width: auto;}
.pro .proList .pro_item1 .pro_item1_list.hzhb a p{margin-top: 10px;}

.pro .proc{display: flex;justify-content: space-between;}
.pro .pro_l{flex:4;padding: 2vw 4vw 1.5vw 4vw;}
.pro .pro_r{flex:1;background: #f6f9fc;padding: 2vw 4vw 1.5vw 4vw;}
.pro .pro_r .image{}
.pro .pro_r .image .imagea{margin-bottom: 1.5vw;padding-bottom: 1.5vw;border-bottom: 1px solid rgba(13, 19, 26, 0.1);}
.pro .pro_r .image .imagea:last-child{border-bottom: 0}
.pro .pro_r .image .imagea img{width: 100%;border-radius: 10px;overflow: hidden;}
.pro .pro_r .info{margin-top: 1.5vw;}
.pro .pro_r .info a{display: block;font-size: 16px;color: #777;margin-bottom: 10px;}
.pro .pro_r .info a.tit{color: #222;font-weight: bold;}
@media only screen and (max-width:1560px){
	.headc{padding: 12px 0;}
}
@media only screen and (max-width:1200px){
	.headc{padding: 8px 0;}
}
@media only screen and (max-width:750px){
	.headc{padding: 4px 0;}
}















